/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Настройки Safari";
"NewWindowBehavior.pfm_title" =			"Содержимое новых окон";
"NewWindowBehavior.pfm_description" =           "Алгоритм содержимого новых окон. 0 = показывать домашнюю страницу, 1 = показывать пустую страницу, 2 = показывать эту же страницу как и в данном окне, 3 = показывать закладки";
"HomePage.pfm_title" =			"Домашнюю страницу";
"HomePage.pfm_description" =           "URL домашней страницы";
"HistoryAgeInDaysLimit.pfm_title" =		"Временной предел хранения файлов в истории";
"HistoryAgeInDaysLimit.pfm_description" =     "Политика при автоматическом удалении объектов из истории. 1 = после одного дня, 7 = после одной недели, 14 = после двух недель, 31 = после одного месяца, 365 = после одного года, 365000 = никогда (после 1000 лет)";
"DownloadsPath.pfm_title" =		"Размещение для загружаемых файлов";
"DownloadsPath.pfm_description" =     "Путь файловой системы (может начинаться с ~), где загруженный файл будет сохранен";
"DownloadsClearingPolicy.pfm_title" =		"Алгоритм сброса загрузок";
"DownloadsClearingPolicy.pfm_description" =     "Алгоритм при удалении объектов из окна «Загрузки». 0 = вручную, 1 = при завершении работы, 2 = после каждой загрузки";
"AutoOpenSafeDownloads.pfm_title" =		"Открывать безопасные загруженные файлы автоматически";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE для автоматического открытия загруженных файлов определенных, известных и безопасных типов, таких как изображения, PDF и текстовые документы и т.д.";
"OpenExternalLinksInExistingWindow.pfm_title" =		"Открыть внешние ссылки в существующем окне";
"OpenExternalLinksInExistingWindow.pfm_description" =       "Выполнить для открывания ссылок из Mail, iChat и т.д. в новой вкладке в существующем окне Safari";
"WebKitStandardFont.pfm_title" =		"Шрифт по умолчанию";
"WebKitStandardFont.pfm_description" =       "Семейство шрифтов, используемое, когда веб-страница не указывает шрифт";
"WebKitDefaultFontSize.pfm_title" =		"Размер шрифта по умолчанию";
"WebKitDefaultFontSize.pfm_description" =       "Размер шрифта, используемый, когда веб-страница не указывает размер шрифта";
"WebKitFixedFont.pfm_title" =		"Моноширинный шрифт по умолчанию";
"WebKitFixedFont.pfm_description" =       "Семейство шрифтов, используемое, когда веб-страница указывает моноширинный шрифт";
"WebKitDefaultFixedFontSize.pfm_title" =		"Размер моноширинного шрифта по умолчанию";
"WebKitDefaultFixedFontSize.pfm_description" =       "Размер шрифта, используемый, когда веб-страница указывает моноширинный шрифт";
"WebKitDisplayImagesKey.pfm_title" =		"Показывать изображения";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE для загрузки и просмотра изображений, когда веб-страница загружена";
"WebKitDefaultTextEncodingName.pfm_title" =		"Кодировка текста по умолчанию";
"WebKitDefaultTextEncodingName.pfm_description" =       "Имя кодировки текста, используемой для веб-страниц, которые не указывают кодировку текста. См. http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"Панель закладок включает в себя Адресную книгу";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "TRUE для включения закладок Адресной книги в панель закладок";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"Панель закладок включает в себя Bonjour";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "TRUE для включения закладок Bonjour в панель закладок";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Меню закладок включает в себя панель закладок";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE для включения закладок панели закладок в меню закладок";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Меню закладок включает в себя Адресную книгу";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE для включения закладок Адресной книги в меню закладок";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Меню закладок включает Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE для включения закладок Bonjour в меню закладок";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Коллекции закладок включают в себя Адресную книгу";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE для включения закладок Адресной книги в колонку «Коллекции» области просмотра закладок";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Коллекции закладок включают Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE для включения закладок Bonjour в колонку «Коллекции» области просмотра закладок";
"CommandClickMakesTabs.pfm_title" =		"Создает новые вкладки, используя «Command» и нажание мышью ссылки";
"CommandClickMakesTabs.pfm_description" =       "Выполнить, чтобы с помощью клавиши «Сommand» и одновременного нажатия мышью ссылки предпочтительнее открыть в новой вкладке, чем в новом окне";
"OpenNewTabsInFront.pfm_title" =		"Выбраны новые вкладки";
"OpenNewTabsInFront.pfm_description" =       "TRUE для выбора вкладки, когда она создается";
"ConfirmClosingMultiplePages.pfm_title" =		"Подтвердить закрытие нескольких страниц";
"ConfirmClosingMultiplePages.pfm_description" =       "Выполнить, чтобы отобразить предупреждение для подтверждения при одновременном закрытии нескольких страниц";
"AutoFillFromAddressBook.pfm_title" =		"Автоматически заполнять из Адресной книги";
"AutoFillFromAddressBook.pfm_description" =       "TRUE для автоматического заполнения веб-форм с использованием информации из Адресной книги";
"AutoFillPasswords.pfm_title" =		"Автоматически заполнять пароли";
"AutoFillPasswords.pfm_description" =       "TRUE для автоматического заполнения имен пользователей и паролей в веб-формах";
"AutoFillMiscellaneousForms.pfm_title" =		"Автоматически заполнять различные формы";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE для автоматического заполнения веб-форм с использованием предварительно набранного текста";
"WebKitPluginsEnabled.pfm_title" =		"Плагины включены";
"WebKitPluginsEnabled.pfm_description" =       "TRUE для включения плагинов";
"WebKitJavaEnabled.pfm_title" =		"Java включена";
"WebKitJavaEnabled.pfm_description" =       "TRUE для включения JAVA";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript включен";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE для включения JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Разрешить JavaScript открывать окна автоматически";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE для блокирования всплывающих окон";
"NSHTTPAcceptCookies.pfm_title" =		" Алгоритм приема Cookie";
"NSHTTPAcceptCookies.pfm_description" =       "какие cookies должна принимать Safari";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Спрашивать перед отправкой незащищенных форм";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE для отображения уведомления о подтверждении, когда незащищенная форма посылается с безопасного сайта";
"WebKitMinimumFontSize.pfm_title" =		"Минимальный размер шрифта";
"WebKitMinimumFontSize.pfm_description" =       "минимальный размер шрифта, используемого для любого текста веб-страницы";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Вкладки к ссылкам";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE для выделения ссылок и объектов управления формы при нажатии клавиши Tab";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Включить таблицу стиля пользователя";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE для использования таблицы стиля указанного WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Размещение таблицы стиля пользователя";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "путь файловой системы (может начинаться с ~) для таблицы стиля пользователя";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Включить меню «Разработать»";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE для включения меню «Разработать» в строку меню";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Частный доступ";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "Выполнить, чтобы отключить Safari от слежения за наибольшей активностью пользователя";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Напечатать фон";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE для печати фоновых изображений и цветов";
"PrintHeadersAndFooters.pfm_title" =		"Напечатать колонтитулы";
"PrintHeadersAndFooters.pfm_description" =       "TRUE для печати URL, даты, заголовка страницы и номера страницы в колонтитулах";
